<template>
  <div class="home">
    <div id="container">
          <p>Kite</p>
    </div>
    <HelloWorld />
  </div>
</template>

<script>

import HelloWorld from '@/components/HelloWorld.vue'

export default {
  name: 'Home',
  components: {
    HelloWorld
  }
}
</script>

<style scoped>

.home {
   margin:0%;
 
}

#container{
  width: 50%;
  text-align: center;
  margin: auto;
  padding-top: 0%;
  margin-top: 0;
  background-color: rgb(150, 150, 243);
}

p {
  font-size: 100px;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  border: 5px solid black;
  height: 100px;
  color: black;  
  text-align: center;

}

@media only screen and (max-width: 600px) {

.home{
  display:flex;
  flex-direction: column;
  align-items: center;
 }  

.home > div {
  width:80%;
 }
}
</style>
